#block-poli-maingalleryblock .block-content > div,
.poli-gallery .block-content > div{
    display: flex;
    gap: 5px;
}

#block-poli-maingalleryblock .block-content .field-item .image-field img,
.poli-gallery .block-content .field-item .image-field img{
    max-height: 300px;
    width: auto;
}

.poli-gallery-item .row video,
.poli-gallery-item .row iframe {
    width: 65%;
    aspect-ratio: 16 / 9;
    margin-top: 10px;
    margin-bottom: 10px;
}

.poli-gallery-item .row .field--name-field-description{
    text-align: right;
    flex-grow: 1;
}

.poli-gallery-item .row p {
    text-align: right;
}

.gallery-list{
    align-items: stretch;
    flex-wrap: wrap;
    justify-content: space-between;
}

.gallery-dropdown summary{
    display: flex;
}

details{
  border-radius: 5px;
  border: none;
  transition: .5s;
}

.gallery-list > details {
    min-height: 180px;
    margin: 20px 10px;
    width: 45%;
    position: relative;
}

.gallery-list > details[open] {
    width: 100%;
}

.gallery-dropdown>summary>.row{
    width: 100%;
}

.poli-gallery-item {
    margin-top: 43px;
  }

.edit-link a {
    position: absolute;
    top: 10px;
    right: 20px;
    font-weight: bold;
    color: var(--sage-green);
}

.poli-gallery-item .row {
    width: 100%;
  }



@media only screen and (min-width: 900px) {
    .gallery-dropdown > summary > .row > h2 {
        font-size: 3.2em;
      }
}